---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: tus-php-client
  labels:
    app: tus-php
spec:
  replicas: 1
  selector:
    matchLabels:
      app: tus-php-client

  template:
    metadata:
      name: tus-php-client
      labels:
        app: tus-php-client

    spec:
      containers:
        - name: tus-php-client
          image: tus-php-client-k8s
          imagePullPolicy: Never
          ports:
            - containerPort: 8080
          env:
            - name: SERVER_URL
              value: "http://192.168.99.100:30021"
